@import url('animations.css');
@import url('extras.css');
@import url('forms.css');

/*---------------------------------------------*\
              
grey : #999
light brown: #f9f8f3
mid brown: #e9e2d7
dark brown: #e4d8c3


\*---------------------------------------------*/

* { margin:0; padding:0; font:14px/1.35 'Open Sans', sans-serif; font-weight:300; color:#8e8d8d; z-index:1; -webkit-text-size-adjust: none; }

*, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-sizing: border-box;  }

html, body { min-height:100%; height:100%; width:auto;}
html > body  {min-height:100%; height:100%; width:auto; }
html { }
body {background:#fff; }
body.fixed{ overflow: hidden; }

h1,h2,h3,h4,h5,h6 {line-height:1em; color:#d0bfa2; padding:0;  margin-bottom:10px; text-align:left; font-family: 'Open Sans', sans-serif !important; text-transform:uppercase; font-weight:bold; }
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {line-height:1em; font-size:inherit; color:inherit; font-family:inherit;font-weight:inherit; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {line-height:1em; background:none }

h1 {font-size:32px; }
h2 {font-size:28px; }
h3 {font-size:24px; }
h4 {font-size:20px; }
h5 {font-size:14px; }
h6 {font-size:12px; }

h1.cursive,h2.cursive,h3.cursive,h4.cursive,h5.cursive,h6.cursive {text-transform:initial; font-weight:normal; }
h1.cursive {font-size:64px;}
h2.cursive {font-size:56px;}
h3.cursive {font-size:48px;}
h4.cursive {font-size:40px;}
h5.cursive {font-size:28px;}
h6.cursive {font-size:24px;}

p {margin-bottom:15px;}
a {text-decoration:none; }
a:hover {color:#999;}
hr {height:1px; border:0; border-bottom:1px dotted #999; margin:10px 0;}
a:visited, a:link {outline:none;}
a img {border:0;}
p.err {color:red; margin-bottom:10px}

a, a:hover, a *{-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}

em {font-style:italic}

strong, strong *, * strong {font-weight:bold !important; }
input {margin:0; padding:0;}
form p { margin:0; padding:0;}

ul { list-style-position:inside; margin:0; padding:0; }
ol li { list-style-type: decimal; list-style-position: outside; margin-left:15px }

label {}
select {-webkit-appearance:none; }

.hide {display:none}
.err {color:#f12 !important; }
strong.err {font-size:inherit; padding:0;}
h3.err {font-size:30px; padding:0;}

input:focus, select:focus {color:#444; outline:none; }
select:-moz-focusring { color: transparent;   text-shadow: 0 0 0 #000; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
div.clear { clear:both; }

.cursive { font-family: 'Pinyon Script', cursive !important; color:#616161;}
.sans {font-family: 'Open Sans', sans-serif !important; }

.page--404 {width:33%; margin:0 auto; padding:3%; background:#fff; margin-top:150px;}
.page--404 * {text-align:center;}
.page--404 h1 {text-align:center;}

.cta {cursor:pointer; margin-top:72px;}
.cta a {display:inline-block; border:4px solid #E4D8C3; padding:10px 30px; text-align:center; width:auto; text-transform:uppercase; font-weight:bold; letter-spacing:2px; font-size:12px;}
.request-info {cursor:pointer;}

/*---------------------------------------------*\
                   layout 
\*---------------------------------------------*/
#wrapper { width:100%; }
#main {  z-index:200; overflow:hidden;  margin:0 auto; }
#main.home {padding-top:0; }

.section {width:100%;}
.section .section-content {max-width:1400px; margin:0 auto; }

.section .section-content.no-articles{ padding: 100px 25px; text-align: center; }
.section .section-content.no-articles h2{ text-align: center; margin-bottom: 35px; }



/*---------------------------------------------*\
                   header 
\*---------------------------------------------*/

#header {position:fixed; top:35px; left:0; width:100%; height:150px; z-index:500; /*background-color: rgba(255,255,255,.6);*/ -webkit-transition: background-color .5s linear;     -moz-transition: background-color .5s linear;     -o-transition: background-color .5s linear;     -ms-transition: background-color .5s linear;     transition: background-color .5s linear; transition: left 1s ease;}
#header-content {height:60px; max-width:1400px; margin:0 auto; }
#header .h1 a {position:absolute; left:10%; top:0px; display:block; overflow:hidden; width:80%; height:150px; transition: opacity 1s ease 0s; text-align:center; background:url(i/whitenotes-logo.png) center center no-repeat; text-indent:-9999px;}
#header .h1 img {margin-top:8px; }
#header.menu-open .h1 {/*left:415px; transition: all 1s ease 0s;*/}
/* #header.menu-open h1 img  {height:30px; margin-top:8px; }*/


#header.opaque { top: 0;   background-color: #ffffff; -webkit-transition: background-color .5s linear;    -moz-transition: background-color .5s linear;     -o-transition: background-color .5s linear;    -ms-transition: background-color .5s linear;  transition: background-color .5s linear; height:130px; overflow:hidden; }
#header.opaque .h1 a {background:url(i/whitenotes-logo-small.png) center center no-repeat; height:110px; top:10px; transition: opacity 1s ease 0s;  }
#header.opaque #language-selector li {}


/*---------------------------------------------*\
                   sidebar 
\*---------------------------------------------*/
#sidebar {
    position: fixed;
    top: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    transition: top 1s ease 0s;
    z-index: 500;
    background: rgb(255, 255, 255);
    overflow-y: auto;
    padding-top: 100px;
}
#sidebar.menu-open {top:0;}


#sidebar-trigger { width: 30px; height: 30px; cursor: pointer; position:absolute; top:35px; left:6%; z-index:9999}
#sidebar-trigger .e1,#sidebar-trigger .e2,#sidebar-trigger .e3{width: 100%; height:1px; background-color:#fff;position: relative;top:0;transition: top .5s,transform .5s,height .3s;-webkit-transition: top .5s,height .3s,-webkit-transform .5s; margin-bottom:7px; }
.opaque #sidebar-trigger .e1, .opaque #sidebar-trigger .e2, .opaque #sidebar-trigger .e3{background-color: #494747;}
#sidebar-trigger .e1, #sidebar-trigger .e3 {width: 80%; left: 10%;}
#sidebar-trigger:hover .e1{top:-2px}
#sidebar-trigger:hover .e3{top:2px}

#sidebar-trigger.menu-open {top:35px}
#sidebar-trigger.menu-open *{margin-bottom: 0; border:0;}
#sidebar-trigger.menu-open .e2{background-color: transparent; height: 0; display:none}
#sidebar-trigger.menu-open .e1{transform: rotate(45deg);-webkit-transform: rotate(45deg);transform-origin: center center;  background-color:#494747; position:absolute; top:50%;}
#sidebar-trigger.menu-open .e3{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform-origin: center center; background-color:#494747; position:absolute; top:50%;}

/*---------------------------------------------*\
                   #menu 
\*---------------------------------------------*/
#menu {position:relative; top:100px;}
#menu ul {padding:0 15px;}
#menu ul li {list-style:none; margin-bottom:20px; width: 100%; text-align: center;}
#menu ul li a {color:#8e8d8d; text-transform:capitalize; letter-spacing:0px; font-size:35px; padding:10px 25px; font-family: 'Pinyon Script', cursive; text-align: center; }
#menu ul li.active > a {color: #c3ac84;}
#menu ul li a:hover, #menu ul li a:active {color:#e4d8c3; }

#menu ul ul {margin-top:10px; padding:0; margin-bottom:30px; display: none; }
#menu ul li.active ul{ display: block; }
#menu ul ul li {margin-bottom:10px; display: inline; line-height: 2em; }
#menu ul ul a {font-size:16px; font: 14px/1.35 'Open Sans', sans-serif; text-transform: uppercase;}


/*---------------------------------------------*\
                   #language_selector 
\*---------------------------------------------*/
#language-selector {position:absolute; top:20px; right:6%; height:33px;  z-index:99; }
#language-selector:hover {cursor:pointer }
#language-selector ul {height:33px;}
#language-selector ul.open {height:auto;}
#language-selector ul li {list-style:none; float: left; display:inline-block; width:35px; display:block; height:33px; line-height:30px; color:#fff; text-transform:uppercase; text-align:center;  transition: all .5s linear; background:transparent;}
#language-selector ul li a {display:inline-block; color:#fff; font-size:14px; text-transform:uppercase; height:33px; line-height:33px;  width:25px; color:#fff; text-align:center; letter-spacing:1px;}
.opaque #language-selector ul li a{ color: #494747; }
#language-selector ul li.active a {border-bottom:3px solid #fff }
#language-selector ul li a:hover {color:#fcfcfc; }



/*---------------------------------------------*\
                   #slider 
\*---------------------------------------------*/
#slider {position:relative; top:0; left:0; width:100%; min-height:200px; z-index:200;}
#slider #slider-content {width:100%; height:100%; overflow:hidden; }
#slider #slider-content .slide {-webkit-backface-visibility: hidden; width:100%; height:100%; overflow:hidden; background-size:cover; }
.displayer { position:absolute; min-height:135px; padding:20px 0; margin:0 auto; width:100%; z-index:2 }
.displayer-content { width:80%; margin:0 auto; }
#slider .bx-controls-direction {display:none}
#slider .scroll-down {position:absolute; bottom:50px; left:50%; margin-left:-36px; height:61px; width:80px; background:url(i/rings.png) no-repeat; opacity:1; z-index:9999; }

#no-slider {height:60px; }

.displayer h1.serif {text-align:center; color:#fff; font-size:46px; letter-spacing:2px; text-transform:uppercase; padding-bottom:0 !important;}
.displayer h1.serif:after {content:" "; width:20%; margin:20px auto; margin-bottom:0; display:block; background:#e4d8c3; height:6px;}
.displayer h3.cursive {text-align:center; color:#fff; margin:0; font-size:50px; }
.displayer h4 {text-align:center; color:#fff; font-style:italic; text-transform:uppercase;}
.displayer h1 {text-align:center; color:#fff; letter-spacing:0px; font-size:70px; padding-bottom:40px; font-weight:normal; }
.displayer h3 span { display:inline-block; overflow:visible }

.displayer .lines {position:absolute; bottom:-50px; left:0; width:100%; height:50px; margin-top:10px; }
.displayer .lines .line {background:rgba(48,45,45,.96);}
.displayer .line-1 {margin-top:10px; display: block; height: 12px;  width:80%; position:relative; float:right; animation-name: lines-1-anim; animation-iteration-count: 1;    animation-timing-function: ease-in;   animation-duration: 1s;}
.displayer .line-2 {margin-top:10px; display: block; height: 12px; background:rgba(48,45,45,.96); width:40%; position:relative; float:left; animation-name: lines-2-anim;    animation-iteration-count: 1;    animation-timing-function: ease-in;   animation-duration: 0.7s;}

@keyframes lines-1-anim {    0% { transform: translateX(75%);}  100% {transform: translateX(0);} }
@keyframes lines-2-anim {    0% { transform: translateX(-75%);}  100% {transform: translateX(0);} }

.displayer.red {background:rgba(184,36,39,.86);}
.displayer.red .lines .line {background:rgba(184,36,39,.86);}

.displayer.home {background:none;}
.displayer.home .lines {display:none}
.displayer.home .creare {text-align:center; background:rgba(48,45,45,.86); width:55%; min-width:200px; margin:0 auto; padding:3px; }
.displayer.home img {width:100%; max-width:100%; min-width:150px; height: 100%; margin-bottom:0;  display: block; }

#navPath {position:absolute; bottom: -30px; left: 43px; }
#navPath * {text-transform:uppercase; color:#ccc; }
#navPath span.active { color:#d2c2a9 }


.title-slider{ position: absolute; top: 60%; width: 100%; text-align: center; }
.title-slider h1{ text-align: center; padding: 30px; color: #ffffff; display: inline-block; font-size: 80px; }
.title-slider h1>span.underline{ width: 70%; display: block; margin: auto; height: 5px; background-color: #ffffff; margin-top: 16px;}
.title-slider h1.black{ color: #616161; }
.title-slider h1.black>span.underline {background-color: #616161;}
.title-slider h4{ text-align: center; color: #ffffff;max-width: 70%;margin: auto; }

.text-quote{padding: 120px 25px; text-align: center;}
.text-quote h1.cursive{ font-size: 35px; text-align: center; display: inline; position: relative; color: #616161;}
.text-quote h1.cursive:before, .quote-row h1.cursive:before{content: "\201C"; top: 0; left: -50px; }
.text-quote h1.cursive:after, .quote-row h1.cursive:after{ content: "\201D"; bottom: -40px; right: -25px;}
.text-quote h1.cursive:before, .text-quote h1.cursive:after{ font-size: 60px; position: absolute; color: #616161;}
.text-quote h1 span.author, .quote-row h1 span.author{
    color: #616161;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    display: block;
    right: 0;
    bottom: -30px;
}

.quote-row{padding: 120px 25px; text-align: center; background-color: #e4d8c2; }
.quote-row h1.cursive{ font-size: 28px; text-align: center; display: inline; position: relative; color: #2f291d;}
.quote-row h1.cursive:before, .quote-row h1.cursive:after{ font-size: 60px; position: absolute; color: #2f291d;}



/*---------------------------------------------*\
                   #footer 
\*---------------------------------------------*/
#footer {background:#4d4b48; overflow:hidden; }
#footer #contacts {float:left; padding:2%; overflow:hidden; width:50%; float:left;}
#footer #contacts .part {width:50%; float:left; padding-right:2%}
#footer #contacts .part.address * {text-transform:uppercase;color: #ffffff; font-size: 12px; }
#footer #contacts .part address {margin-bottom:20px;color: #ffffff;}
#footer #contacts h4 {font-size:45px; margin-bottom:50px; color: #d0c7b6;}
#footer #contacts .part.address h5 {font-size:12px; font-weight:bold; color: #d0c7b6;}
#footer #contacts h5 * {color:#999; font-weight:bold;color: #d0c7b6;}
#footer #contacts h5 a:hover {text-decoration:underline; }
#footer #map {width:50%; height:350px; float:left;  }
#footer #map #list_map {width:100%; height:100%; background:#F9F8F3}

#socials {margin-top:50px;}
#socials img {width:30px; opacity:1}
#socials img:hover {opacity:.6}

#credits {margin-top:10px; background:#ffffff; width:100%; text-align:center; padding:15px 25px; font-size:11px; color:#cccccc;}
#credits * {font-size:11px; color:#cccccc;}

/*---------------------------------------------*\
                   #instagram 
\*---------------------------------------------*/
#instagram {width:100%; background: #ffffff; overflow:hidden; padding-bottom:0px; padding-top:80px; }
#instagram .content {margin:0 auto; }
#instagram .box {width: 20%;margin: 0;float: left; position:relative; top:0; left:0; }
#instagram .box .thumb { width:100%; background:#fff; overflow:hidden; }
#instagram .box .thumb .image {height:100%; width:100%; position:relative;  overflow:hidden; background-size:cover; background-repeat:no-repeat; background-position:center center;    }
#instagram .box .message { display: none; width: 100%;  padding: 30px 25px; color: #ffffff;  height: 80px;  overflow: hidden;  position: absolute;  top: 0;  height: 100%;  background: rgba(0, 0, 0, 0.4); }
#instagram .box:hover .message{display: block;}
#instagram .box .admin {position:absolute; top:0; left:0; background:red; color:#fff; padding:2px; z-index:99}
#instagram .box .admin:empty {display:none}
#instagram h3 {width:60%; margin:0 auto; margin-bottom:15px; text-align:center; font-size:36px; color:#8e8d8d;}
#instagram h5 { width: 60%; margin: 0 auto; text-align: center; font-size: 24px; margin-bottom: 80px; margin-top: 30px; font-weight: 600; line-height: 1.4em; letter-spacing: 2px; }


/*---------------------------------------------*\
                   #GRID SYSTEM 
\*---------------------------------------------*/
.cols {width:100%; overflow:hidden;}
.col {background:#F9F8F3; position:relative; top:0; left:0; min-height:300px; }
.col .titles {padding:6% 10%; padding-top:65px}
.col-50 .titles{ padding: 65px 5% 0px 5%; }
.col .titles h2{ font-size: 40px; color: #262624; }
.col .image {min-height:380px; height:50%; display:block; background:#ccc url(i/whitenotes-logo.png) center center no-repeat; background-size:20%; }
.col .image.full {height:100%;}
.col .text {padding:3% 5% 6% 5%; text-align: justify;}
.col .text * {line-height:1.45em;}
.col .text p{ font-size: 15px;}
.col .titles, .col .text{ max-width: 700px; margin: auto; text-align: justify; }
.col .readmore {margin-top:50px;}
.col .readmore a {text-transform:uppercase; letter-spacing:3px; display:block-inline; margin-right:70px; margin-bottom:30px; color: #616161;    font-weight: bold;}
.col-33 {width:33%; float:left; background:#e4d8c3;}
.col-66 {width:66%; float:left; background:#e4d8c3;}
.col-25 {width:25%; float:left; background:#e4d8c3;}
.col-50 {width:50%; float:left; background:#f9f8f3;}
.col-100 {width:100%; float:left; }
.col_2 {background:#e9e2d7}

.col h6 {color:#fff; letter-spacing:3px; position:absolute; top:25px; }
.col h3 {color: #fff;height: 2.4em;overflow: hidden;line-height: 1.2em;font-weight: normal; }
.col h3.dark {color:#d0bfa2; }


.main-content-default{ background: #F9F8F3; padding-top: 30px; }
.page_detail {background:#F9F8F3; width:100%; padding:0 5%; margin:0 auto; }
.page_detail .text-cols {width:100%; min-height:100px; overflow:hidden; text-align: justify;}
.page_detail .text-cols .text-col{width:50%; padding:5%; float:left;}
.page_detail .text-cols .text-col * {font-size:14px;}
.page_detail .text-col img {max-width:100%;}
.page_detail .text-cols-3 .text-col {width:33.3333%; padding:3%;}
.page_detail .page-form {width:100%; margin:0 auto; padding:0 5%; padding-bottom:10%; overflow:hidden;}
.page_detail .page-form .page * {font-size:14px; }
.page_detail .text-col-single {width:100%; padding:5%;}
.page_detail .text-col-single img {max-width:100%; }

.page-form {background:#fff; width:70%; padding:5% 10%; margin:0 auto; }

.scacchiera {overflow:hidden;clear:left; }
.scacchiera .rect {width:25%; margin-right:0%; height:400px; max-height:400px; overflow:auto; background:#f9f8f3; float:left; background-size:cover; background-position:center center; position:relative; top:0; left:0;  }
.scacchiera .rect.rect--double {width:50%;}
.scacchiera .rect.hided {display:none;}
.scacchiera .rect:nth-child(even) {margin-left:0; margin-right:0;}
.scacchiera .rect a.hover-title {display:block; height:100%; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); opacity:0; transition: opacity .5s ease-in-out; cursor:pointer; }
.scacchiera .rect a.hover-title h5 {padding-top:0; color:#fff; text-transform:uppercase; text-align:center; width:50%; margin:0 auto; font-size:18px; position:relative; line-height:1.65em; letter-spacing:3px;}
.scacchiera .rect a.hover-title:hover {opacity:1; transition: opacity .3s ease-in-out;}
.scacchiera .rect.text {padding:6% 2%;}
.scacchiera .more-content {padding: 45px 5%; clear:left; background:#e4d8c2; text-align: center; }
.scacchiera .more-content img{ margin-bottom: 20px;}
.scacchiera .more-content h4{ text-align: center; color: #ffffff; margin-bottom: 25px; font-size: 26px; line-height: 1.4em; }
.scacchiera .more-content a {text-align:center; color:#282828; font-weight: bold; padding: 10px 30px;}
.scacchiera .more-content a:hover { border: 2px solid #282828;}


/*---------------------------------------------*\
                   # BLOG
\*---------------------------------------------*/
.blog {width:50%; float:left; overflow:hidden}
.blog .col-preview {background:#e4d8c3; }
.blog .col-preview.col-50 {background:#e4d8c3 !important}
.blog .col-preview .titles {padding:10%;}
.blog .col-preview .image {height:100%;}

.blog .col h4{ margin-bottom: 30px; }

.blog.alternated .col-text {background:#F9F8F3; }
.blog .col-text{ background: #fdfdfd; }
.blog .col-text .content {padding: 50px;}
.blog .titles{ padding: 0; }
.blog p.date {margin-bottom: 25px; text-transform:uppercase; font-size:11px; }
.blog .col-text h4 {color:#e4d8c3;}
.blog .col-text .titles h4{ margin-bottom: 30px; color: #616161; }
.blog .col-text .titles h4:after{ border: 0; }
.blog .col-text h4:after {
    content: " ";
    height: 0;
    width: 60%;
    border-bottom: 1px solid #bbb;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}
.blog .col h6{ color: #616174; letter-spacing: 3px; position: relative; margin-bottom: 15px; top: 0; }
.blog .image{ margin-top: 30px; }


.blog.small {background:#e4d8c3; width:25%;}
.blog.small .col {background:#e4d8c3;}
.blog.small.alternated .col {background:#e9e2d7;}
.blog.small .content {padding:50px; text-align: justify; }
.blog.small h5 {color:#fff; margin-bottom:0; }
.blog.small h5:after {content:" "; height:0; width:60%; border-bottom:1px solid #bbb; padding-bottom:10px; margin-bottom:10px; display:block; }
.blog.small p.date {color:#fff;  }

/*---------------------------------------------*\
                   # REQUEST INFO
\*---------------------------------------------*/
#wrapper.mobile .view_file_request-info {width:90%;}
.view_file_request-info {max-width:500px !important; margin:20px auto !important; }

/*---------------------------------------------*\
                   # SERVIZI / MARA
\*---------------------------------------------*/
/*#about {}
#about .scacchiera .rect a.hover-title {opacity:1; height:auto; min-height:20%; padding:10px; bottom:0; top:initial; pointer-events:none; }
#about .scacchiera .rect a.hover-title h5 {width:90%; line-height:1.2em; font-size:14px;  color:#fff; text-transform:initial; text-align:center; position:relative; font-weight:normal; letter-spacing:0;}
*/
/*---------------------------------------------*\
                   # BLOG
\*---------------------------------------------*/
#blog .blog_detail {overflow:hidden; width:100%; padding:5%; }
#blog .blog_collateral {width:23%;  float:left;}

#blog .blog_collateral a.all-articles{ margin-top: 40px; display: block; font-style: italic; }

#blog .blog_collateral ul.related_post{ list-style: none; margin-top: 20px; }
#blog .blog_collateral ul.related_post li{ margin-bottom: 15px; }
#blog .blog_collateral ul.related_post a{ font-size: 16px; }
#blog .blog_collateral ul.related_post a span.date{ display: block; font-style: italic; font-size: 12px; }

#blog .blog_collateral .autore {margin-top:20px;}
#blog .blog_collateral .autore * {}
#blog .blog_collateral .autore .thumb {width:150px; height:150px; border-radius:150px; overflow:hidden; margin-bottom:20px; }
#blog .blog_collateral .autore .thumb img {width:100%;}
#blog .blog_collateral .autore .bio {font-size:12px;}
#blog .blog_collateral .autore .bio * {font-size:12px;}
#blog .blog_collateral hr {width:70%; height:5px; background:#e4d8c3; border:0; margin:50px 0;    }
#blog .blog_text {width:65%; margin-right:12%; float:left;}
#blog .blog_text *:not(h2) {font-family:serif; font-size:16px; line-height:1.85em;}
#blog .blog_text a {text-decoration:underline;}
#blog .blog_text a:hover {text-decoration:none;}
#blog .blog_text h1 { width: 85%; font-weight: bold; font-size: 45px; line-height: 1em; margin-bottom: 40px;}
#blog .blog_text h2 {width:85%; font-weight:bold; font-size:20px;}
#blog .blog_text h2:after {content:" "; height:5px; background:#e4d8c3; width:70%; display:block; margin-bottom:20px; margin-top:20px;}
#blog .blog_text img {max-width:100%;}


/*---------------------------------------------*\
                   # CONTACTS
\*---------------------------------------------*/
#contacts .section-content{ background: #F9F8F3; margin-top: 1%; }
#contacts .page_detail{ width: 33%; padding: 3%; }
#contacts .page_detail .text-col-single{padding: 0;}
#contacts .contact-form-area{ padding: 3%; background: #F9F8F3; }
#contacts .map-container{ float: right; padding: 3% 0 3% 3%; background: #F9F8F3; }
#contacts .map-container #list_map{height: 550px;}




/*---------------------------------------------*\
                   # CREDITS
\*---------------------------------------------*/
#credits-popup{ position: fixed; z-index: 999; background-color: rgba(255,255,255,0.9); top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; display: none; }
#credits-popup .credits-container{ position: relative; width: 90%; max-width: 800px; margin: 10% auto 0 auto; max-height: 90%; overflow: auto; background: #ffffff; border-radius: 10px; border: 2px solid #e4d8c3; }
#credits-popup .credits-container .close-popup{ position: absolute; top: 10px; right: 10px; cursor: pointer; background: url(colorbox/lightbox_close.png) center center no-repeat; width: 25px; height: 25px; display: block; }
#credits-popup .credits-container .credits-content{ padding: 50px 25px 25px 25px; }
#credits-popup .credits-container .credits-content *{ text-align: center; }
#credits-popup .credits-container .credits-content h2{ margin-bottom: 25px; font-family: 'Pinyon Script', cursive !important; text-transform: none; font-size: 40px; font-weight: lighter; }

